burn_classes:
  unburned: 3842
  low: 10792
  moderate: 22799
  high: 5096
emampr_landcover_vote_2017:
  42: 27587
  41: 23606
  52: 13700
  81: 3269
  43: 2484
  22: 1024
  23: 1020
  11: 1011
  90: 954
  31: 672
  24: 479
  21: 210
  71: 192
  95: 148
soil_textures:
  clay loam: 72612
  silt loam: 3744
